# Interface CloseReason.CloseCode

All Known Implementing Classes:
  `CloseReason.CloseCodes`

Enclosing class:
  `CloseReason`

public static interface CloseReason.CloseCode
Represents a WebSocket close code.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `getCode()`
  Returns the numeric value of the close code.

- ## Method Details

  - ### getCode

    int getCode()
    Returns the numeric value of the close code.
    Returns:
      The numeric close code value